<article class="clearfix internal-post"><!--start of internal post-->
                <div class="clearfix internal-header"><!--start of internal header-->
                  <div class="fa fa-file-text-o internal-icon give-shadow"></div>
                  <div class="col-md-12 internal-post-title">
                    <h1 class="col-md-12 give-color1-c">The GA advocates for grad student representation on faculty hiring committees</h1>
                    <p class="col-md-12 date">25 May 2015</p>
                  </div>
                </div><!--end of internal header-->
                <div class="row clearfix">
                  <div class="col-md-6"><img src="main/images/post-image.jpg" alt=""></div>
                  <div class="col-md-6">
                    <h2 class="col-md-12 give-color2-c">It was some time before he obtained any answer, and the reply, when made, was unpropitious.</h2>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                  </div>
                </div>

                 <div class="row clearfix">
                  <div class="col-md-6"><iframe width="100%" height="315" src="https://www.youtube.com/embed/_hTwCgaNsZM" frameborder="0" allowfullscreen></iframe></div>
                  <div class="col-md-6">
                    <h2 class="col-md-12 give-color2-c">It was some time before he obtained any answer, and the reply, when made, was unpropitious.</h2>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                  </div>
                </div>

                 <div class="row clearfix">
                  
                  <div class="col-md-6">
                   [cms_plugin@page_gallery@gallery]
                  </div>
                  
                  <div class="col-md-6">
                    <h2 class="col-md-12 give-color2-c">It was some time before he obtained any answer, and the reply, when made, was unpropitious.</h2>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard.Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                  </div>
                </div>
              </article><!--end of internal post-->